/* Fonts */
:root {
    --default-font: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Montserrat", sans-serif;
    --nav-font: "Lato", sans-serif;
  }
  
  /* Global Colors */
  :root {
    --background-color: #ffffff;
    --background-color-rgb: 255, 255, 255;
    --default-color: #212529;
    --default-color-rgb: 33, 37, 41;
    --primary-color: #001f6e;
    --primary-color-rgb: 4, 87, 117;
    --secondary-color: #32353a;
    --secondary-color-rgb: 50, 53, 58;
    --contrast-color: #ffffff;
    --contrast-color-rgb: 255, 255, 255;
  }
  
  /* Nav Menu Colors */
  :root {
    --nav-color: #3a3939;
    --nav-hover-color: #2057c6;
    --nav-dropdown-color: #3a3939;
    --nav-dropdown-hover-color: #0940a6;
    --nav-dropdown-background-color: #ffffff;
    --nav-mobile-background-color: #ffffff;
  }
  
  /* Smooth scroll */
  :root {
    scroll-behavior: smooth;
  }
  
  /*--------------------------------------------------------------
  # General
  --------------------------------------------------------------*/
  body {
    color: var(--default-color);
    background-color: var(--background-color);
    font-family: var(--default-font);
  }
  
  a {
    color: var(--primary-color);
    text-decoration: none;
    transition: 0.3s;
  }
  
  a:hover {
    color: rgba(var(--primary-color-rgb), 0.7);
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: var(--secondary-color);
    font-family: var(--heading-font);
  }
  
  section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 60px 0;
    overflow: clip;
  }
  
  /*--------------------------------------------------------------
  # Section Title
  --------------------------------------------------------------*/
  .section-title {
    text-align: center;
    padding-bottom: 60px;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: 700;
    position: relative;
  }
  
  .section-title h2:before,
  .section-title h2:after {
    content: "";
    width: 50px;
    height: 2px;
    background: var(--primary-color);
    display: inline-block;
  }
  
  .section-title h2:before {
    margin: 0 15px 10px 0;
  }
  
  .section-title h2:after {
    margin: 0 0 10px 15px;
  }
  
  .section-title p {
    margin-bottom: 0;
  }
  
  
  /*--------------------------------------------------------------
  # Global Header
  --------------------------------------------------------------*/
  .header {
    --background-color: #ffffff;
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 15px 0;
    transition: all 0.5s;
    z-index: 997;
  }
  
  .header .logo img {
    max-height: 90px;
    margin-right: 8px;
  }
  
  .header .logo h1 {
    font-size: 24px;
    margin: 0;
    font-weight: 600;
    color: var(--secondary-color);
  }
  
  .header .logo span {
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 600;
    padding-left: 3px;
  }
  
  .home .btn,
  .home .btn:focus {
    color: white;
    background: #0062be;
    font-size: 14px;
    padding: 8px 26px;
    margin-top: 20px;
    border-radius: 4px;
    transition: 0.3s;
    font-weight: 600;
  }
  .home .btn:hover,
  .home .btn:focus:hover {
    color: var(--contrast-color);
    background: rgba(var(--primary-color-rgb), 0.85);
  }
  
  
  @media (max-width: 1200px) {
    .header .logo {
      order: 1;
    }
  
    .header .btn-getstarted {
      order: 2;
      margin: 0 15px 0 0;
      padding: 6px 20px;
    }
  
    .header .navmenu {
      order: 3;
    }
  }
  
  @media (max-width: 1199px) {
    .navmenu .dropdown>.dropdown-active {
        display: block;
       
    }
  }
  
  @media (max-width: 1199px) {
    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        border: 1px solid 
  color-mix(in srgb, var(--default-color), transparent 90%);
        box-shadow: none;
        transition: all 0.5s ease-in-out;
    }
  }
  @media (max-width: 1199px) {
    .navmenu ul {
        display: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: var(--nav-mobile-background-color);
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }
  }
  /* Global Header on page scroll
  ------------------------------*/
  .scrolled .header {
    --background-color: #ffffff;
    --secondary-color: #444444;
    --nav-color: #444444;
    --nav-hover-color: #e84545;
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.1);
  }
  
  /* Global Scroll Margin Top
  ------------------------------*/
  section {
    scroll-margin-top: 90px;
  }
  
  @media (max-width: 1199px) {
    section {
      scroll-margin-top: 66px;
    }
  }
  
  /* Home Page Custom Header
  ------------------------------*/
  .index-page .header {
    --background-color: rgba(255, 255, 255, 0);
    --secondary-color: #ffffff;
    --nav-color: rgba(0, 0, 0, 0.515);
    --nav-hover-color: #000000;
  }

  
  /* Home Page Custom Header on page scroll
  ------------------------------*/
  .index-page.scrolled .header {
    --background-color: #ffffff;
    --secondary-color: #000000;
    --nav-color: #444444;
    --nav-hover-color: #d83535;
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Desktop Navigation */
  @media (min-width: 1200px) {
    .navmenu {
      padding: 0;
    }
  
    .navmenu ul {
      margin: 0;
      padding: 0;
      display: flex;
      list-style: none;
      align-items: center;
    }
  
    .navmenu li {
      position: relative;
    }
  
    .navmenu a,
    .navmenu a:focus {
      color: var(--nav-color);
      padding: 18px 15px;
      font-size: 16px;
      font-family: var(--nav-font);
      font-weight: 400;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
    }
  
    .navmenu a i,
    .navmenu a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      transition: 0.3s;
    }
  
    .navmenu li:last-child a {
      padding-right: 0;
    }
  
    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
      color: var(--nav-hover-color);
    }
  
    .navmenu .dropdown ul {
      margin: 0;
      padding: 10px 0;
      background: var(--nav-dropdown-background-color);
      display: block;
      position: absolute;
      visibility: hidden;
      left: 14px;
      top: 130%;
      opacity: 0;
      transition: 0.3s;
      border-radius: 4px;
      z-index: 99;
    }
  
    .navmenu .dropdown ul li {
      min-width: 200px;
    }
  
    .navmenu .dropdown ul a {
      padding: 10px 20px;
      font-size: 15px;
      text-transform: none;
      color: var(--nav-dropdown-color);
    }
  
    .navmenu .dropdown ul a i {
      font-size: 12px;
    }
  
    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
      color: var(--nav-dropdown-hover-color);
    }
  
    .navmenu .dropdown:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navmenu .dropdown .dropdown ul {
      top: 0;
      left: -90%;
      visibility: hidden;
    }
  
    .navmenu .dropdown .dropdown:hover>ul {
      opacity: 1;
      top: 0;
      left: -100%;
      visibility: visible;
    }
  
    .navmenu .megamenu {
      position: static;
    }
  
    .navmenu .megamenu ul {
      margin: 0;
      padding: 10px;
      background: var(--nav-dropdown-background-color);
      box-shadow: 0px 0px 20px rgba(var(--default-color-rgb), 0.1);
      display: block;
      position: absolute;
      top: 130%;
      left: 0;
      right: 0;
      visibility: hidden;
      opacity: 0;
      display: flex;
      transition: 0.3s;
      border-radius: 4px;
      z-index: 99;
    }
  
    .navmenu .megamenu ul li {
      flex: 1;
    }
  
    .navmenu .megamenu ul li a,
    .navmenu .megamenu ul li:hover>a {
      padding: 10px 20px;
      font-size: 15px;
      color: var(--nav-dropdown-color);
    }
  
    .navmenu .megamenu ul li a:hover,
    .navmenu .megamenu ul li .active,
    .navmenu .megamenu ul li .active:hover {
      color: var(--nav-dropdown-hover-color);
    }
  
    .navmenu .megamenu:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navmenu .dd-box-shadow {
      box-shadow: 0px 0px 30px rgba(var(--default-color-rgb), 0.15);
    }
  }
  
  /* Mobile Navigation */
  @media (max-width: 1199px) {
    .mobile-nav-toggle {
      color: var(--nav-color);
      font-size: 28px;
      line-height: 0;
      margin-right: 10px;
      cursor: pointer;
      transition: color 0.3s;
    }
  
    .navmenu {
      padding: 0;
      z-index: 9997;
    }
  
    .navmenu ul {
      display: none;
      position: absolute;
      inset: 60px 20px 20px 20px;
      padding: 10px 0;
      margin: 0;
      border-radius: 6px;
      background-color: var(--nav-mobile-background-color);
      overflow-y: auto;
      transition: 0.3s;
      z-index: 9998;
      box-shadow: 0px 0px 30px rgba(var(--default-color-rgb), 0.1);
    }
  
    .navmenu a,
    .navmenu a:focus {
      color: var(--nav-dropdown-color);
      padding: 10px 20px;
      font-family: var(--nav-font);
      font-size: 17px;
      font-weight: 500;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
    }
  
    .navmenu a i,
    .navmenu a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      transition: 0.3s;
      background-color: rgba(var(--primary-color-rgb), 0.1);
    }
  
    .navmenu a i:hover,
    .navmenu a:focus i:hover {
      background-color: var(--primary-color);
      color: var(--contrast-color);
    }
  
    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
      color: var(--nav-dropdown-color);
    }
  
    .navmenu .active i,
    .navmenu .active:focus i {
      background-color: var(--primary-color);
      color: var(--contrast-color);
      transform: rotate(180deg);
    }
  
    .navmenu .dropdown ul,
    .navmenu .megamenu ul {
      position: static;
      display: none;
      z-index: 99;
      padding: 10px 0;
      margin: 10px 20px;
      background-color: var(--nav-dropdown-background-color);
      transition: all 0.5s ease-in-out;
    }
  
    .navmenu .dropdown ul ul,
    .navmenu .megamenu ul ul {
      background-color: rgba(33, 37, 41, 0.1);
    }
  
    .navmenu .dropdown>.dropdown-active,
    .navmenu .megamenu>.dropdown-active {
      display: block;
      background-color: rgba(33, 37, 41, 0.03);
    }
  
    .mobile-nav-active {
      overflow: hidden;
    }
  
    .mobile-nav-active .mobile-nav-toggle {
      color: #fff;
      position: absolute;
      font-size: 32px;
      top: 15px;
      right: 15px;
      margin-right: 0;
      z-index: 9999;
    }
  
    .mobile-nav-active .navmenu {
      position: fixed;
      overflow: hidden;
      inset: 0;
      background: rgba(33, 37, 41, 0.8);
      transition: 0.3s;
    }
  
    .mobile-nav-active .navmenu>ul {
      display: block;
    }
  }
  
  /*--------------------------------------------------------------
  # Scroll Top Button
  --------------------------------------------------------------*/
  .scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: #0062be;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
  }
  
  .scroll-top i {
    font-size: 24px;
    color: #ffffff;
    line-height: 0;
  }
  
  .scroll-top:hover {
    background-color: rgba(var(--primary-color-rgb), 0.8);
    color: #ffffff;
  }
  
  .scroll-top.active {
    visibility: visible;
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }
  
  /*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
  .footer {
    background-color: #ececec;
    color: rgb(0, 0, 0);
    padding: 20px 0;
  }
  .footer .footer-top {
    padding-bottom: 10px;
  }
  .footer .logo{
    max-height: 40px;
  }
  .footer .footer-contact p {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
  }
  .footer .footer-contact svg {
    margin-right: 8px;
    height: 15px;
    width: 15px;
    
  }
  .footer .footer-about p {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .footer .footer-about img {
    max-height: 80px;
  }
  .footer hr {
    border-top: 1px solid #000000;
  }
  .footer .copyright p {
    margin: 0;
    font-family: "Montserrat", Sans-serif;
    font-weight: 300;
    font-size: 15px;
  }
  
  
  /*--------------------------------------------------------------
  # Home Page
  --------------------------------------------------------------*/
  /* home Section - Home Page
  ------------------------------*/
  .home {
    --default-color: #ffffff;
    --default-color-rgb: 255, 255, 255;
    --background-color: #000000;
    --background-color-rgb: 0, 0, 0;
    width: 100%;
    min-height: 100vh;
    position: relative;
    padding: 160px 0 80px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .home img {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 1;
  }
  
  .home:before {
    content: "";
    background: rgba(var(--background-color-rgb), 0.5);
    position: absolute;
    inset: 0;
    z-index: 2;
  }
  
  .home .container {
    position: relative;
    z-index: 3;
  }
  
  .home h2 {
    color: var(--contrast-color);
    margin: 0;
    font-size: 44px;
    font-weight: 700;
  }
  
  .home p {
    color: rgba(var(--default-color-rgb), 0.8);
    margin: 5px 0 0 0;
    font-size: 20px;
  }
  
  @media (max-width: 768px) {
    .home h2 {
      font-size: 32px;
    }
  
    .home p {
      font-size: 18px;
    }
  }
  @media (min-width: 988px) {
    .home .sign-up-form {
      margin: 20px 17%;
    
    }
  }
  
  
